.dashiji-div{width:1024px !important; display:block; min-width:1024px; margin-top:100px;}
.dashiji-div ul {list-style: none; padding:0; }
.dashiji-div .time-list{position: relative; max-width: 920px; margin: 0 auto;}
.time-list::before{position: absolute;width:2px;left:8px;top:6px;bottom: 0;background:#cacaca;content: '';display: block;}

.time-list li{position: relative;padding-left:35px;padding-bottom:30px;}
.time-list li::before{content:'';display:block;width:17px;height:17px;border-radius: 50%;background:#e71c1b;position: absolute;left:0;top:6px;}
.time-list li .info{ padding-top:5px; }
.time-list li .info .txt{  }
.time-list li .info .pic{ }
.time-list li .info .txt .left{ float:left; font-family: Arial }
.time-list li .info .txt .right{ float:left; margin-top:0px; font-size:14px; color:#393939 }
.time-list li .info .txt .left .t-year{ font-size:17px; font-weight:bold; width:80px; }

.time-list li .info .pic {width:880px; margin:15px 0; display:block;}
.time-list li .info .pic img{ width:140px; height:93px; padding:1px 1px; border:0; }

.dashiji-zhankai{ display:block; font-size:14px; margin-top:10px; color: #06F; text-decoration:underline;}
.dashiji-zhankai:hover{font-size:14px; color: #06F;}


.layer-info-box{ position:fixed;width:100%; height:1px; top:0; z-index:10001; margin:auto; display:none;}
.layer-info{ height:300px; width:880px; z-index:10002; margin:auto; padding:20px; margin-top:200px; border:0; border-radius:10px; background:#fff;}
.layer-mark{ background:#000; opacity:0.8; position:fixed; width:100%; height:100%; z-index:10000; text-align:center; padding-top:0; display:none;top:0;}

.layer-con { background:#FFF;  width:880px; margin:auto;  }
.layer-con .left{float:left; width:350px;}
.layer-con span{ font-size:16px; font-weight:bold; text-align:center; margin-top:10px; display:block; font-family: Arial;}
.layer-con img { width:350px; }
.layer-con .img-box{height: 250px;    overflow: hidden;}
.layer-con .right{ float:right; width:500px; height:300px; line-height:150%; }
.layer-con .right #div1{ width: 500px; height: 300px; margin: 0 auto; overflow: hidden; position: relative; white-space: pre-wrap; overflow-y:scroll;}
.layer-con .right .div2{ width: 465px; padding:0 10px 10px 10px; position: absolute; left:0; top:0; line-height:180%; font-size:14px; }

.open-close { position: absolute; right: 20px; top: 20px; z-index: 30; width: 36px; height: 36px; background: #e71c1b; border-radius: 100%; cursor: pointer; }
.open-close:after { width: 100%; height: 100%; content: ''; position: absolute; left: -3px; top: -3px; border: 3px solid #fff; border-radius: 100%; opacity: 0; -webkit-transform: scale(1.2); transform: scale(1.2); -webkit-transition: .6s; transition: .6s; }
.open-close:hover:after { -webkit-transform: scale(1); transform: scale(1); opacity: 1; }
.open-close:before { content: ''; top: 0; left: 0; width: 100%; height: 100%; background: url(../images/202111up/close.png) no-repeat center; background-size: 40%; position: absolute; opacity: 1; -webkit-transition: .6s; transition: .6s; }
.open-close:hover:before { -webkit-transform: rotate(360deg); transform: rotate(360deg); -moz-transform: rotate(360deg); -o-transform: rotate(360deg); -ms-transform: rotate(360deg); opacity: 1; }



  
   






